package it.integry.integrywmsnative.core.rest.model.uds;

import it.integry.integrywmsnative.core.model.MtbColr;

public class InsertUDSRowResponseDTO {

    private MtbColr savedMtbColr;

    public MtbColr getSavedMtbColr() {
        return savedMtbColr;
    }
}
